Package Details: metronome-git 3.13.0-1

Git Clone URL: https://aur.archlinux.org/metronome-git.git (read-only, click to copy)
Package Base: metronome-git
Description: Metronome IM XMPP Server Development
Upstream URL: https://metronome.im/
Licenses: MIT, ISC
Submitter: Ppjet6
Maintainer: Ppjet6 (Maranda)
Last Packager: Maranda
Votes: 2
Popularity: 0.000000
First Submitted: 2018-03-13 11:45 (UTC)
Last Updated: 2019-12-10 19:26 (UTC)

Latest Comments

kseistrup commented on 2021-06-28 07:28 (UTC)

PKGBUILD puts the license in /usr/share/licences. The correct directory is /usr/share/licenses.

kseistrup commented on 2019-12-09 19:14 (UTC)

The PKGBUILD file lists lua52 as a dependency, but the build() function in the same file refers to lua5.1. Is that intentional?

Ppjet6 commented on 2018-03-13 12:05 (UTC)

I just sent a merge request! The original author wants to use github as upstream for the package. I uploaded a new package, I can add people as co-author if needed, please request on the package.

9mmtylenol commented on 2016-11-12 03:39 (UTC) (edited on 2016-11-12 03:40 (UTC) by 9mmtylenol)

Thanks! One year later... I only added the aur build since the aur repo was being rebuilt and the original submitter orphaned the pkgbuild. I got the files from him in an email to keep metronome on the aur and I haven't had much time at all to look at it.

jeta.larte commented on 2015-12-03 16:55 (UTC)

fixed /usr/bin/metronomectl -require "socket" +local socket = require "socket"

jeta.larte commented on 2015-12-03 11:48 (UTC)

Hi, good work but I cannot start it without error: # metronomectl start lua5.1: /usr/bin/metronomectl:446: attempt to index global 'socket' (a nil value) stack traceback: /usr/bin/metronomectl:446: in function '?' /usr/bin/metronomectl:810: in main chunk [C]: ?